Subject: Re: Lighting.
From: Gwynne Reddick <[email-masked]>
To: [email-masked]
Date: Tue, 6 Sep 94 23:06:04 GMT

Hi [email-masked]
   In <[email-masked]> Rowan Crawford <[email-masked]> wrote:
> 
> I'm trying to setup a scene with similar results to the tunnel
> sequences in 'Stardust'. I can't seem to get the lighting to work
> though.
> 
> I have a long tunnel in front of the camera view, and the light
> placed at the same position, looking down the tunnel. I want the
> immediate area in front of the camera to be lit,  but then fade to
> black a short distance down the tunnel.
> 
> I've tried various combinations of; surface colour, diffusion,
> ambient light colour, ambient intensity, light colour, light
> intensity etc..
> 
> Any ideas?
> 
Try adding some fog with all the colour sliders set at 0 (black), lower the
max fog amount to around 50-60%. You could also try moving the lightsource
ahead of the camera, and giving it a low Intensity Falloff(1.8%) worked for 
me.

Ive just used a combination of the two and achieved some very pleasing 
results.

Gwynne

 

--

-
*                                                                          *
* Gwynne Reddick                             Submission is a crime         *
* London, England                                                          *
* Email [email-masked]                you have a duty to resist.    *
*                                                                          *